Dilution {affydata} | R Documentation

## AffyBatch instance Dilution

### Description

This `AffyBatch-class` represents part of dilution experiment data set.

### Usage

    data(Dilution)

### Format

A `AffyBatch-class` containing 4 arrays.

### Source

Two sources of cRNA A (human liver tissue) and B (Central Nervous System cell line) have been hybridized to human array (HGU95A) in a range of proportions and dilutions. This data set is taken from arrays hybridized to source A at 10.0 and 20 $μ$g. We have two replicate arrays for each generated cRNA. Three scanners have been used in this study. Each array replicate was processed in a different scanner.

For more information see Irizarry, R.A., et al. (2001) http://www.biostat.jhsph.edu/~ririzarr/papers/index.html

[Package affydata version 1.6.0 Index]